<webobject name = "Wrapper">
  <webobject name = "AucIdepos">
    <div class = "boxTitre box" style = "width:95%;max-width:750px;height:20px;padding:5px 10px;margin:15px auto 0 auto;text-align:center;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;">
      Gestion des individus ayant un r&ocirc;le d&eacute;positaire dans les services </div>
    <div id = "content" class = "box" style = "width:95%;max-width:750px;margin-top:0;padding:5px 10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;">
      <webobject name = "AucContent">
        <div class = "block" style = "width:600px;margin:5px auto;">
          <div class = "boxTitre titreBlock" style = "width:99%;">
            <span style = "margin-left:20px">Services</span>
          </div>
          <div class = "subBox corpsBlock"> 
          <webobject name = "Services" />
          
           </div>
          <div style = "text-align:center;"> </div>
        </div>
        <div class = "block" style = "width:600px;margin:5px auto;">
          <webobject name = "AucIndDepos">
            <div class = "boxTitre titreBlock" style = "width:99%;">
               <webobject name = "IndicateurBusy" /><span style = "margin-left:20px">Individus d&eacute;positaires pour le service <webobject name = "libService"/></span>
            </div>
            <div class = "subBox corpsBlock">
              <webobject name = "DeposIndiv" />
              <webobject name = "ZbDeposIndiv" />
            </div>
          </webobject>
          <div style = "text-align:center;"> </div>
        </div>
      </webobject>
    </div>
  </webobject>
  <webobject name = "Busy" />
</webobject>